<mods xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:mods="http://www.loc.gov/mods/v3" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://www.loc.gov/mods/v3" version="3.3" xsi:schemaLocation="http://www.loc.gov/mods/v3 http://www.loc.gov/standards/mods/v3/mods-3-3.xsd" ID="P0b002ee1cb561ea5">
    <name type="corporate">
         <namePart>United States Government Publishing Office</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">publisher</roleTerm>
              <roleTerm authority="marcrelator" type="code">pbl</roleTerm>
        </role>
         <role>
              <roleTerm authority="marcrelator" type="text">distributor</roleTerm>
              <roleTerm authority="marcrelator" type="code">dst</roleTerm>
        </role>
    </name>
    <name type="corporate">
         <namePart>United States</namePart>
         <namePart>Energy Department</namePart>
         <namePart>National Renewable Energy Laboratory (NREL)</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">author</roleTerm>
              <roleTerm authority="marcrelator" type="code">aut</roleTerm>
        </role>
         <description>Government Organization</description>
    </name>
    <typeOfResource>text</typeOfResource>
    <genre authority="marcgt">government publication</genre>
    <language>
         <languageTerm type="code" authority="iso639-2b">eng</languageTerm>
    </language>
    <extension>
         <collectionCode>GOVPUB</collectionCode>
         <category>Executive Agency Publications</category>
         <branch>executive</branch>
         <dateIngested>2024-09-11</dateIngested>
    </extension>
    <originInfo>
         <publisher>Energy Department</publisher>
         <dateIssued encoding="w3cdtf">2022-01-01</dateIssued>
         <issuance>monographic</issuance>
    </originInfo>
    <physicalDescription>
         <note type="source content type">harvested</note>
         <digitalOrigin>born digital</digitalOrigin>
         <extent>53 digital object pages</extent>
    </physicalDescription>
    <classification authority="sudocs">E 9.16:NREL/TP-6 A 50-81350</classification>
    <identifier type="uri">https://www.govinfo.gov/app/details/GOVPUB-E9-PURL-gpo177469</identifier>
    <identifier type="local">P0b002ee1cb561ea5</identifier>
    <relatedItem type="series">
         <titleInfo>
              <title>Technical Report ; NREL/TP-6A50-81350</title>
        </titleInfo>
    </relatedItem>
    <identifier type="ILS system id">001177440</identifier>
    <identifier type="purl">https://purl.fdlp.gov/GPO/gpo177469</identifier>
    <recordInfo>
         <recordContentSource authority="marcorg">DGPO</recordContentSource>
         <recordCreationDate encoding="w3cdtf">2024-09-11</recordCreationDate>
         <recordChangeDate encoding="w3cdtf">2026-06-26</recordChangeDate>
         <recordIdentifier source="DGPO">GOVPUB-E9-PURL-gpo177469</recordIdentifier>
         <recordOrigin>machine generated</recordOrigin>
         <languageOfCataloging>
              <languageTerm type="code" authority="iso639-2b">eng</languageTerm>
        </languageOfCataloging>
    </recordInfo>
    <accessCondition type="GPO scope determination">fdlp</accessCondition>
    <extension>
         <docClass>E9</docClass>
         <accessId>GOVPUB-E9-PURL-gpo177469</accessId>
         <uniqueId>PURL-gpo177469</uniqueId>
         <ACCode>GOVPUB</ACCode>
         <field name="Content Origin">This content was harvested from online sources of the original hosting or authoring agency and may not reflect current policy. As Federal agencies add publications to their websites, or report new publications to GPO per statutory mandate (44 U.S.C. §§ 1710, 1902-1903), GPO ensures long-term preservation of and access to the content.</field>
         <dateIssued notSpecified="day-month">2022</dateIssued>
         <digitizedContent>
              <code>UNREPORTEDPUBSSTAFF</code>
        </digitizedContent>
         <digitizedContent>
              <code>PERM_INGEST_06102024</code>
        </digitizedContent>
         <purlNumber>gpo177469</purlNumber>
    </extension>
    <location>
         <url displayLabel="Content Detail" access="object in context">https://www.govinfo.gov/app/details/GOVPUB-E9-PURL-gpo177469</url>
         <url displayLabel="PDF rendition" access="raw object">https://www.govinfo.gov/content/pkg/GOVPUB-E9-PURL-gpo177469/pdf/GOVPUB-E9-PURL-gpo177469.pdf</url>
    </location>
    <titleInfo>
         <title>Impacts Analysis of Amendments to Mexico?s Unit Commitment and Dispatch Rules</title>
    </titleInfo>
    <identifier type="sudoc item number">0430-P-03 (online)</identifier>
    <originInfo>
         <place>
              <placeTerm authority="marccountry" type="code">xxu</placeTerm>
        </place>
         <issuance>monographic</issuance>
    </originInfo>
    <classification authority="sudocs">E 9.16:NREL/TP-6 A 50-81350</classification>
    <identifier type="sudoc-item-number">0430-P-03 (online)</identifier>
    <typeOfResource>text</typeOfResource>
    <language>
         <languageTerm authority="iso639-2b" type="code">eng</languageTerm>
    </language>
    <note>&quot;January 2022&quot;</note>
    <note>Preliminary record: in process.</note>
    <relatedItem type="series">
         <titleInfo>
              <title>Technical Report ; NREL/TP-6A50-81350</title>
        </titleInfo>
    </relatedItem>
    <location>
         <url displayLabel="electronic resource" usage="primary display">https://purl.fdlp.gov/GPO/gpo177469</url>
    </location>
    <location>
         <url displayLabel="electronic resource" note="Address at time of PURL creation :">https://www.nrel.gov/docs/fy22osti/81350.pdf</url>
    </location>
    <titleInfo type="alternative">
         <title>Impacts analysis of amendments to Mexico?s unit commitment and dispatch rules</title>
    </titleInfo>
    <extension>
         <searchTitle>
              <title>Impacts analysis of amendments to Mexico?s unit commitment and dispatch rules</title>
        </searchTitle>
    </extension>
</mods>